uuid: 84fb8420-cb84-490c-b59e-d87c87628a4b
langcode: en
status: true
dependencies:
  module:
    - config_perms
id: config_sync.module.config_perms
snapshotSet: config_sync
extensionType: module
extensionName: config_perms
items:
  -
    collection: ''
    name: config_perms.custom_perms_entity.administer_account_settings
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: administer_account_settings
      label: 'Administer account settings'
      route: entity.user.admin_form
  -
    collection: ''
    name: config_perms.custom_perms_entity.administer_date_time
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: administer_date_time
      label: 'Administer date-time'
      route: entity.date_format.collection
  -
    collection: ''
    name: config_perms.custom_perms_entity.administer_error_logs
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: administer_error_logs
      label: 'Administer error logs'
      route: dblog.overview
  -
    collection: ''
    name: config_perms.custom_perms_entity.administer_file_system
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: administer_file_system
      label: 'Administer file system'
      route: system.file_system_settings
